luma stuck on 8.0

Discussion in '3DS - Homebrew Development and Emulators' started by Peter6828, Jun 28, 2017.

  1. Peter6828
    OP

    Peter6828 GBAtemp Regular

    Member
    111
    4
    Dec 4, 2016
    United States
    my luma wont let me update past 8.0-21db0d4 how do i fix this?
     
  2. Lacius

    Lacius GBAtemp Guru

    Member
    5,886
    2,266
    May 11, 2008
    United States
    That's the latest stable build. How are you trying to update to nightly builds? What happens when you do?
     
  3. Peter6828
    OP

    Peter6828 GBAtemp Regular

    Member
    111
    4
    Dec 4, 2016
    United States
    it says its successful then when i go to check nothing changes
     
  4. Kubas_inko

    Kubas_inko 3DS Hardmoder

    Member
    587
    102
    Feb 3, 2017
    Czech Republic
    my opinion. Does it really matter to update from something that is fully working (and almost latest)?
     
  5. Lacius

    Lacius GBAtemp Guru

    Member
    5,886
    2,266
    May 11, 2008
    United States
    If you're using Luma Updater 2.1.2, you cannot update to the latest hourly build. If you want to update to the latest hourly build, you need to use Luma Updater 2.1.1, or you can do it manually by downloading the hourly boot.firm and putting it onto your SD card.

    I don't see any immediate reason to update to an hourly build. Stable version 8.0 runs just fine.
     
  6. Peter6828
    OP

    Peter6828 GBAtemp Regular

    Member
    111
    4
    Dec 4, 2016
    United States
    i fixed it i just redid the whole boot9strap thing again
     
  7. Joom

    Joom  ❤❤❤

    Member
    3,907
    2,626
    Jan 8, 2016
    United States
    That was really unnecessary.